* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
html, body { height:100%; width:100%; }
.container_all { min-height:100%; height:auto !important; height:100%; min-width:875px;}
body { behavior:url("../css/csshover.htc"); }

html, body, h1, h2, h3, h4, h5, h6, dl, dt, dd, .container_all form, .container_all ul, .container_all ol, .container_all li, .container_all p, .container_all div, .container_all input, .container_all_table { margin:0; padding:0; }

.container_all a { color:inherit; color:expression(this.parentNode.currentStyle['color']); cursor:pointer; outline:none; border:none; text-decoration:underline; }
.container_all a:hover { text-decoration:none; }
.container_all a img { border:none; }
.container_all ul, .container_all li { list-style:none;}
.container_all .u { text-decoration:underline;}

.clear { padding:0; margin:0; clear:both; float:none; font-size:0; line-height:0; }
.clear2 {width:100%; clear:both; overflow:hidden;}

body { background:#fff; }

.table { border:none; border-collapse:collapse; }
.td { padding:0; }
.container_all .td { border:none 0; }
.va_t { vertical-align:top !important; }
.va_b { vertical-align:bottom !important; }

.w100 { width:100%; }
.w50 { width:50% !important;}
* html .w50 {width:49.9% !important;}
td.w50 { width:50% !important; }
.w33 { width:33%; }
.w25 { width:25%; }
.w66 { width:60%; }

.oHiden { overflow:hidden; }
.pRelative { position:relative; }
.fLeft { float:left; }
.fRight { float:right; }
.fNone { float:none; }
.oHidden { overflow:hidden; }
.taRight { text-align:right !important; }

.tWidth { margin:0 auto !important; text-align:left; }

.ca_table {text-align:left;}

.container_all, .container_all td, .container_all .text, .container_all input, .container_all select, .container_all textarea, .container_all li, #content ul.listing li.li, #content ul.listing li.li h5, dd, dt, h1, h2, h3, h4, h5, h6, .tForm label { color:#a59d9d;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
text-align:left;
}
.infoboxName { text-transform:none; letter-spacing:normal; }

.container_all em { font-weight:inherit; font-size:inherit; }
.container_all strong { font-size:inherit; font-style:inherit; }

/* |_________________________\ CSS Classes /______________| */

#content .date, .date { 
	font-weight:bold; color:#dfb503; text-decoration:none; font-size:12px; line-height:20px;  font-family:Arial, Helvetica, sans-serif; font-style:normal;}
#content .mail { color:#35b9e4; text-decoration:underline; }
#content .mail2 {font-weight:normal; background:url(../images/rm_bg.png) no-repeat left top; padding-left:40px; line-height:30px; height:30px; display:block; color:#322d2d; float:left;}
#content .mail:hover {text-decoration:none;}
.mail {color:#dfb503; font-weight:normal;}



/* |_________________________\ ALL /______________________| */
.container_all { text-align:center;}
.container_all .caTable {width:1px; margin:0 auto;}
.container_all .cat_td { padding:0; }
.container_all .caIndent { padding:0px 25px; }
.container_all .cIndent { padding:0;}
.container_all .ca_table .cat_td_left {}
.container_all .ca_table .cat_td_right {width:100%;}
.container_all .ca_table .cat_td_right .catIndent {}
.container_all .ca_table .cat_td_left .catIndent {padding-top:50px;}

/* |_________________________\ HEADER /___________________| */

#languages_id_decor {text-transform:none; width:100%; height:0; z-index:10; position:relative; font-size:0; line-height:0;}
#languages_id_decor .lid_1 { position:absolute; right:15px; top:0px; }
#languages_id_decor .lid_2 { position:relative; }
#languages_id_decor .select_arrow { position:absolute; right:0px; top:-1px; width:18px; height:20px; background:url(../images/select_arrow2.png) no-repeat 0 0; }
#languages_id_decor:hover .select_arrow { background-position:0 -20px; }
#languages_id_decor:active .select_arrow { background-position:0 bottom; }

#languages_id_decor .currentSiteLanguagesSelect {
	display:block !important;
	position:absolute;
	z-index:1;
	border:solid 1px #252525;
	background:none;
	width:100%;
	height:20px;
	padding-left:2px;
	line-height:18px;
	text-align:left;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#252525;
	top:3px;
	right:0px;
	}
#languagesSelect { opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); filter:alpha(Opacity=0); height:21px !important; display:block; position:relative; z-index:2 !important; color:#000; cursor:pointer; font-size:13px; text-transform:none; }
#languagesSelect options { height:20px; line-height:20px; }

/* |_________________________\ Header /______________________| */
.index_page #header {width:952px; margin:0 auto;}
.index_page #cn_block h1 {text-align:left;}
.index_page #cn_block h1 img {margin:0 auto;}
#header .table .tdLeft .tIndent { padding:0 33px 28px 0; }
#header .table .td .tIndent { padding-top:28px; }

.current_date {}
.current_date .h_top {margin:0 auto; width:930px; line-height:30px; text-align:left; font-size:10px; text-transform:uppercase;}





/* |_________________________\ company_name /______________________| */
#header {}
#header .tIndent {padding-bottom:15px;}
#cn_block {text-align:center; padding-top:3px; padding-bottom:7px;}
#cn_block img {}
#cn_block h1 { display:block; text-align:left;}
#cn_block h1 span div {vertical-align:bottom; display:block;}
#cn_block h1 b { display:inline-block; vertical-align:middle; height:88px;}
#cn_block h1 span {display:inline-block; vertical-align:middle;}
#cn_block h1 a { display:inline-block; position:relative; height:100%; vertical-align:middle; font-size:15px; line-height:normal; text-decoration:none; white-space:nowrap;}
#cn_block h1 a em {display:block; position:absolute; z-index:5; width:100%; height:100%; left:0; top:0; background:url(../images/empty.gif);}
#cn_block h1 img { display:inline-block; }
#cn_block h1 .logo { vertical-align:top; margin-left:12px; }
#cn_block h1 span {display:inline-block; vertical-align:middle; text-align:right;}
#cn_block h1 span img { display:block; vertical-align:middle;}
#cn_block h1 .logotype {padding-right:25px;}
#cn_block h1 .slogan { margin-right:10px; margin-left:auto;}

/* |_________________________\ h1..h6 /_________________________| */

h1, h2, h3, h4, h5, h6{ display:block; font-weight:bold; overflow:hidden; }

h1 span, h2 span, h3 span, h4 span {vertical-align:middle; }

#content h4, h4 { font-size:16px; font-weight:bold; text-align:center;}
#content h4 a { text-decoration:none; }

#content h5, h5, #content ul.listing li.li h5, #content h5 a, #content ul.listing li.li h5 a { font-size:12px; line-height:18px; color:#35b9e4; }
#content h5, h5, #content ul.listing li.li h5 {  font-weight:normal; display:block; font-style:normal;}
h5{color:#000;}
#content h5 a, #content ul.listing li.li h5 a {/* text-decoration:none; */}
#content h5 a:hover, #content ul.listing li.li h5 a:hover { text-decoration:none; }
#content .list ul.listing li.li h5 {font-style:normal;}
#content h6, h6, #content dl dt, dl dt {text-transform:none; font-size:12px; font-style:normal; text-align:left;}
#content h6 a, #content dt a, #content h5 a { text-decoration:none; }
#content dt a {font-style:normal;}
#content h6 a:hover, #content dt a:hover, #content h5 a:hover { text-decoration:underline; }

/* __________________________|FOOTER|_________________________ */

#footer {text-align:center; text-align:left; width:100%; text-align:center; color:#787171; height:56px; height:auto; font-size:10px; text-transform:uppercase; line-height:22px;}
#footer .tIndent {}
#footer .table {}
#footer .tIndent ul li a {}
#footer .privacyPolicy ul li {padding-left:0;}
#footer .tIndent {width:930px; margin:0 auto; padding-top:20px; padding-bottom:10px;}
#footer table {float:left;}
#footer .fMiddle {float:left; margin-left:15px;}
#footer .fMiddle a {color:#787171;}
#footer .fMiddle ul li {float:left; display:block; margin-right:7px; }
#footer table td {color:#787171; font-size:10px; text-transform:uppercase;}
#footer table td span {color:#787171;}
#footer table td.mid { font-size:10px;}
#footer table td a {color:#787171; font-weight:normal; font-size:10px}
#footer .fRight {}
#footer .fRight a {color:#787171; font-weight:normal; font-size:10px;} 
/* __________________________|CONTENT|________________________ */
.sub {width:484px; min-height:500px; overflow:hidden;}
#content .tWidth {width:100%;}
#content .cIndent { padding:0px 0px 25px 0px; }
#content .contentBlock { width:644px; float:right; margin:-80px 0 -71px 0; position:relative; z-index:5; }
#content .cont_bord{ border-left:9px solid #000; border-right:9px solid #000;  }
#ca_id .content_bg {background:#fff; padding:0px; }

#content .contentPanelLeft { width:283px; float:left; }
#content .contentPanelLeft .tIndent { padding:33px 33px 33px 28px; }

/* |________________\appearance/_______________| */
#ca_id .ib_header {overflow:hidden; white-space:nowrap; display:block; text-align:left;}
#ca_id .ib_header .height { display:inline-block; vertical-align:middle; line-height:0; font-size:0; width:0px; height:54px; }
#ca_id .ib_header .title { display:inline-block; vertical-align:middle; }
#content .more_page .ib_header {height:100%;}
#ca_id .ib_header h3 {overflow:visible; display:block; }
#ca_id .ib_header h3, #ca_id .ib_header h4 { }
#ca_id .ib_header h3 img, #ca_id .ib_header h4 img { display:block; }
#ca_id .ib_header .icon {}
#content .ib_all {padding-bottom:20px; }
#content .ib_content { padding:0; }
#ca_id .ib_header .tIndent{border:none;}
#content .decor .ib_content {padding-top:0;}
#content .decor .ib_header {border:0; margin:0; background:none;}
#content .decor .ib_all {padding:25px 20px;}
#content .decor .ib_header .height {height:84px;}


#content .picture { text-align:center; float:left; padding:0 15px 0px 0; font-size:0; line-height:0; }
#content .picture a {display:block;}
#content .picture img { display:block; margin:0 auto; }
#content .picture2 { text-align:center; padding:0 0 15px 0; font-size:0; line-height:0; }
#content .picture2 img { display:block; margin:0 auto; }
#content .picture3 { text-align:center; padding:0; font-size:0; line-height:0; margin-bottom:20px; }
#content .picture3 img { display:block; margin:0 auto; }

#content .pages_listing { text-align:center; clear:both; width:100%; padding-top:10px; word-spacing:3px; }
#content .pages_listing a { margin:0; text-decoration:none; }
#content .pages_listing a:hover { text-decoration:underline; }
#content .pages_listing b { font-weight:bold; }
#content .pages_listing .first { }
#content .pages_listing .last { }

#content .decor {padding-bottom:40px;}
#content .dec_1 {background:url(../images/rm_l_t.png) no-repeat left top; padding-left:7px;}
#content .dec_1_1 {background:url(../images/rm_r_t.png) no-repeat right top; padding-right:7px;}
#content .dec_1_2 {background:#ffffff; height:7px; width:100%; border-top: 1px solid #E8E8E8; line-height:0; font-size:0;}
#content .dec_2 {background:#ffffff; width:100%; border-left: 1px solid #E8E8E8; border-right: 1px solid #E8E8E8;}
#content .dec_3 {background:url(../images/rm_l_b.png) no-repeat left bottom; padding-left:7px;}
#content .dec_3_1 {background:url(../images/rm_r_b.png) no-repeat right bottom; padding-right:7px;}
#content .dec_3_2 {background:#ffffff; width:100%; height:7px; border-bottom: 1px solid #E8E8E8; line-height:0; font-size:0;}



/* |_________________________\ more /_________________________| */
.container_all .backLink { text-align:right; padding-top:15px; clear:both; width:100%; overflow:hidden; }
.container_all .more_div, .more_div { text-align:left; overflow:hidden; /*clear:both; width:100%;*/ padding-top:10px;}
.container_all .more_div_all { text-align:left; overflow:hidden; padding-top:13px; }
.more_page .more_div { text-align:left; clear:both;  }
/* , .container_all #content .linkToAll */

#ca_id .backLink a, #ca_id a.more, #ca_id .backLink a b, #ca_id a.more b, #ca_id .backLink a em, #ca_id a.more em { display:block; float:left; }

#ca_id .backLink a, #ca_id a.more {
	color:#3d3d3d; font-size:12px;
} 
#ca_id .backLink a b, #ca_id a.more b {}

#ca_id .backLink a b em, #ca_id .more_div a.more b em {
	line-height:32px; color:#322d2d; text-decoration:underline; font-style:normal; background:url(../images/rm_bg.png) no-repeat left top; padding-left:40px; font-weight:normal;
}
#ca_id  .backLink a:hover b em, #ca_id .more_div a.more:hover b em {text-decoration:none;} 

#ca_id .backLink {  text-align:right; }

/* |____________________________\ image_class /_______________________| */

.image_top_left { margin:0 20px 20px 0; float:left; display:block; }
.image_top_right { margin:0 0px 20px 20px; float: right; display:block; }
.image_top_mid { margin-bottom:20px; display:block; }
.image_mid_left { margin:20px 20px 20px 0; float:left; display:block; }
.image_mid_mid { margin:0 auto; display:block; }
.image_mid_right { margin:20px 0px 20px 20px; float:right; display:block; }
.image_bottom_left { margin:20px 20px 0px 0; float:left; display:block; }
.image_bottom_mid { margin:0 auto; margin-top:20px; display:block; }
.image_bottom_right { margin:20px 0px 0px 20px; float:right; display:block; }


/* |_________________________\ uls /_________________________| */

#content .text ul li { height:auto !important; height:1%;   }
#content ol { list-style:decimal-leading-zero; padding-left:25px;}
#content ol li { list-style:decimal-leading-zero; white-space:nowrap; }
#content ol li, #content ol li h5 { color:#000; line-height:22px; }
#content ul li, #content ul li h5 { overflow:hidden;  font-size:10px; font-weight:normal; text-transform:none; color:#000; text-transform:none;}
#content ul li ul { }
#content ul li {padding-left:12px; background:url(../images/arrow.png) no-repeat left 9px;}

#content ul li, #content ul li h5, #content ul li h5 a, #content ul.listing li.li ul li a, #content ul.listing li.li ul li h5, #content ul.listing li.li ul li { line-height:24px; font-style:normal; font-size:12px; color:#35b9e4; }
#content ul li h5 a:hover, #content ul.listing li.li ul li a:hover { text-decoration:none; }

#content ul li h5 a, #content ul.listing li.li ul li h5 a { text-decoration:underline;}
#content ul li a:hover { }

#content ul.listing { margin:0; padding:0; height:auto; overflow:hidden;}
#content ul.listing li.li { background:url(../images/empty.gif) no-repeat left top; padding:0; width:100%; display:block; overflow:hidden; font-weight:normal; padding-bottom:15px;}

#content ul.listing li.last {padding-bottom:0px;}

#content dl dd { padding-bottom:10px; text-indent:0;}
#content dl dd.last { padding-bottom:0; }
#content dt {padding-bottom:0;}
#content dd.text {text-decoration:none;}
#content ul li.line_h {background:url(../images/arrow.png) no-repeat left 12px; line-height:30px;} 



/* |_________________________\ page_texts_wrm /_________________________| */

#content .page_texts_wrm .default_template .picture { }
#content .page_texts_wrm .default_template .picture img { margin:0; }

#content .page_texts_wrm .decor_1 .ib_all, #content .page_texts_wrm .decor_2 .ib_all {padding-bottom:0;}

#content .page_texts_wrm .horizontal table.table td.td .tIndent { padding:0 10px; }
#content .page_texts_wrm .horizontal table.table td.last .tIndent { padding-right:0; }
#content .page_texts_wrm .horizontal table.table td.first .tIndent { padding-left:0; }
#content .page_texts_wrm .featured_template .ib_header {}
#content .page_texts_wrm .featured_template .text {padding:0px;}

/* |_________________________\ sl_text /________________________________| */

.sl_text span {line-height:10px;}

/* |_________________________\ news_letter /________________________________| */

#content .newsLetterTemplate .ib_header { height:auto; }
#content .newsLetterTemplate .ib_content {  }
#content .newsLetterTemplate .tForm input, .news_letter .tForm input { display:inline-block; vertical-align:top; width:172px; }
#content .newsLetterTemplate .tForm .unsubscribe, .news_letter .tForm .unsubscribe { color:#ffa800; }
#content .newsLetterTemplate .tForm .unsubscribe:hover, .news_letter .tForm .unsubscribe:hover { background:none; text-decoration:none !important; }
#content .newsLetterTemplate .tForm .more_div { text-align:left; padding-top:9px; }
#content .newsLetterTemplate .tForm .more_div { clear:both; }
#header .newsLetterTemplate a.nl_b {float:left; background:url(../images/nl_b.png) no-repeat left top; text-indent:-9999px; width:33px; height:32px;}
#header .newsLetterTemplate input {border:1px solid #e8e8e8; height:32px; }
#header .newsLetterTemplate .ib_all {padding-left:30px;}


/* |_________________________\ faq /________________________________________| */

#content .faqTemplate dl.block { margin-top:15px; padding-top:15px; border-top:solid 1px #ddd; }
#content .faqTemplate dt {display:block; color:#35B9E4; }
#content .faqTemplate dd {padding-bottom:30px;}
#content .faqTemplate .featured dd {padding-bottom:20px;}
#content .faqTemplate .featured dt span {color:#35B9E4;font-size: 12px;
    line-height: 18px; float:left;}
#content .faqTemplate .featured dd span {float:left; color:#35B9E4;}
#content .faqTemplate .featured dd.last {padding-bottom:0;}

/* |_________________________\ news /_______________________________________| */


#content .siteNewsTemplate {}
#content .siteNewsTemplate .picture { float:left; display:block; padding-top:3px; }
#content .siteNewsTemplate .picture img { display:block; }
#content .siteNewsTemplate .defaultTemplate ul.listing li.li {display:block; }
#content .siteNewsTemplate .defaultTemplate ul.listing li.last { padding-bottom:0; }
#content .siteNewsTemplate h5 a { text-decoration:underline;  }
#content .siteNewsTemplate h5 a:hover { text-decoration:none; }
#content .siteNewsTemplate .featured {}
#content .siteNewsTemplate .featured .more {float:left; padding-right:5px;}
#content .siteNewsTemplate .featured ul.listing li {padding:25px 0; border-bottom:1px dotted #bababa;}
#content .siteNewsTemplate .featured ul.listing li.first {padding-top:0px;}
#content .siteNewsTemplate .featured ul.listing li.last {padding-bottom:0px; border-bottom:none;}
#content .siteNewsTemplate ul.listing { overflow:hidden; width:100%; }
#content .siteNewsTemplate .featured .last { margin-bottom:0; padding-bottom:0;}
#content .siteNewsTemplate .featured ul.listing li.li h5 { font-weight:normal; padding-bottom:10px;}
#content .siteNewsTemplate .featured ul.listing li.li h5 a {text-decoration:underline; line-height:14px;}
#content .siteNewsTemplate .featured ul.listing li.li h5 a:hover {text-decoration:none;}
#content .siteNewsTemplate .featured ul.listing li.li a{ color:#00BBDE;}
#content .siteNewsTemplate .ib_header {}
#content .siteNewsTemplate .ib_content {}
#content .siteNewsTemplate .featured .ib_all {padding:10px 20px 20px 20px;}

#content .siteNewsTemplate .news_rm {text-indent:-99999px; background:url(../images/link.gif) no-repeat left top; width:12px; height:12px; float:none; display:inline-block;}

#content .siteNewsTemplate .text {font-size:12px; text-transform:none;}

rss description, rss title { display:block; margin:20px 0; }


/* |_________________________\ testimonials /_______________________________________| */

#content .testimonials .ib_all {padding:0;}
#content .testimonials .featured ul.listing li {padding:20px 0 20px 0; border-bottom:1px dotted #bababa;}
#content .testimonials .featured ul.listing li.first {padding-top:0;}
#content .testimonials .featured ul.listing li.last {padding-bottom:0; border:none;}
#content .testimonials .featured ul.listing li h6 {text-align:right;}
#content .testimonials .featured ul.listing li h6 a {color:#00bbde; font-style:italic; text-decoration:underline;}
#content .testimonials .featured ul.listing li h6 a:hover {text-decoration:none;}
#content .testimonials h6, h6 {text-align:right;}

/* |_________________________\ pay_products /_______________________________________| */

#content .pay_products .price { float:right;}

/* |_________________________\ standarts /_______________________________________| */

#content .standarts .tIndent { padding-right:9px;}
#content .standarts .last .tIndent { padding-left:9px; padding-right:0;}

/* |_________________________\ soc_links /_______________________________________| */

#content ul.links li h5 {padding-top:3px;}


/* |_________________________\ experts /_______________________________________| */

#content .experts ul.listing li.li { padding-bottom:25px;}

/* |_________________________\ slider /_______________________________________| */

.slider {}
#loopedSlider { width:100%; overflow:hidden; margin-right:1px;}
#loopedSlider img, #loopedSlider a { display:block; vertical-align:middle; }
#loopedSlider .container { position:relative; overflow:hidden; width:651px; height:369px;}
#loopedSlider .container .slides { position:absolute; width:651px; height:369px; left:0; top:0; }
#loopedSlider .container .slides li { width:651px; height:369px; left:0; top:0; padding:0; background:none;}
#loopedSlider .container .slides li div {width:651px; height:269px; position:absolute; top:0; left:0;}

#ca_id .slider_t .ib_header .height {height:42px;}
.slider_t span {display:inline-block; vertical-align:middle;}
.slider_t em {display:block; font-style:normal;}
.slider_t b {display:inline-block; vertical-align:middle; height:92px;}
.slider_t a b img {display:inline-block; vertical-align:middle;}
.slider_t a {display:block;}
.slider_t em {line-height:13px;}

.slider_t .de_1 {padding-left:11px;}
.slider_t .de_2 {padding-right:33px;}
.slider_t .de_3 {height:92px; padding-left:19px;}

.slider_t .element_1 .de_1 {background:url(../images/de_1_t_l.png) no-repeat left top; height:100%;}
.slider_t .element_1 .de_2 {background:url(../images/de_1_t_r.png) no-repeat right top;}
.slider_t .element_1 .de_3 {background:#ffce26;}
.slider_t .element_1 .de_3 em {color:#ac4d00;}

.slider_t .element_2 .de_1 {background:#90c628;}
.slider_t .element_2 .de_2 {background:url(../images/de_2_t_r.png) no-repeat right top;}
.slider_t .element_2 .de_3 {background:#90c628;}
.slider_t .element_2 .de_3 em {color:#376700;}

.slider_t .element_3 .de_1 {background:url(../images/de_3_t_l.png) no-repeat left top; padding-bottom:21px; height:100%;}
.slider_t .element_3 .de_2 {background:url(../images/de_3_t_r.png) no-repeat right top;}
.slider_t .element_3 .de_3 {background:#35b9e4;}
.slider_t .element_3 .de_3 em {color:#376700;}


/* |_________________________\ services /_______________________________________| */

#content .services .default_template  ul.listing li.li {padding-bottom:20px;}
#content .services ul.listing li.li a:hover { text-decoration:none;}
#content .services .overview ul.listing li.li h6 { color:#35b9e4; float:left; font-weight:normal; font-size:12px;}
#content .services .overview ul.listing li.li h6 a {text-decoration:underline; }
#content .services .overview ul.listing li.li h6 a:hover {text-decoration:none;}
#content .services .overview ul.listing li.li {min-height:115px; padding-bottom:30px;}
#content .services .overview ul.listing li.last {padding-bottom:0;}
#content .services .overview ul.listing li.li .picture {min-height:50px; min-width:50px; padding-bottom:0px;}

/* |_________________________\ search /_______________________________________| */

#header .googleSearchTemplate1 {float:right; padding-top:32px;}
.googleSearchTemplate1 .search {padding:10px 0 0 30px; overflow:hidden;}
.googleSearchTemplate1 input {border:1px solid #e8e8e8 !important; background:#fff !important; height:32px; display:block; float:left;}
.googleSearchTemplate1 .search_b {background:url(../images/search_bg.png) no-repeat left top !important; width:33px; height:32px; text-indent:-9999px; display:block; float:left;}
.googleSearchTemplate1 input.pole {background:url(../images/search_bg.png) no-repeat left top !important; height:29px; line-height:28px; width:163px !important; padding:0 !important; display:block; float:left; text-indent:12px;}
.googleSearchTemplate1 input.but {background:url(../images/search_bt.png) no-repeat left top !important; height:29px; text-indent:-9999px; width:28px; vertical-align:top;display:block; float:left;}
.googleSearchTemplate iframe {width:100% !important;}

/* |_________________________\ header_menu /_______________________________________| */
#header_menu {float:right;}
#header_menu ul {}
#header_menu ul li {float:left; padding:0 7px; background:url(../images/hm_sep.png) no-repeat left 11px; line-height:30px;}
#footer_menu ul li {float:left; padding:0 7px; background:url(../images/hm_sep.png) no-repeat left 3px; line-height:14px;}
#header_menu ul li.first, #footer_menu ul li.first {background:none;}
#header_menu ul li a, #footer_menu ul li a {text-decoration:none; font-size:10px; color:#8b8888;}
#header_menu ul li a:hover, #footer_menu ul li a:hover {text-decoration:underline;}



/* |_________________________\ pay_products /_______________________________________| */

#content .pay_products ul li {background:none; padding:0;}
* html #content .pay_products ul li {float:left; width:100%;}
#content .pay_products ul li a {float:left; color:#676767; text-decoration:none;}
#content .pay_products ul li a:hover {color:#DFB503;}
#content .pay_products ul li strong {background:url(../images/bg_pay.gif) repeat-x left 19px; display:block; overflow:hidden; height:100%;}
#content .pay_products ul li .price {color:#dfb503; font-weight:bold;}
span.price {color:#dfb503; font-weight:bold;}

/* |_________________________\ projects /_______________________________________| */

#content .last_proj ul.listing li.last {padding-bottom:0;}

/* |_________________________\ find /_______________________________________| */

#content .find ul.listing li.li {padding-bottom:10px;}
#content .find ul.listing li.last {padding-bottom:0;}
#content .find ul li b {display:inline; color:#35b9e4; font-weight:normal;}


/* |_________________________\ portfolio /_______________________________________| */

#content .portfolio ul.listing li.li {float:left; width:33%; margin:0; padding:0; padding-bottom:20px;}
#content .portfolio ul.listing li.lastRow {}

/* |_________________________\ soft_trans /_______________________________________| */

#content ul.listing li.li {padding-bottom:30px;}

/* |_________________________\ paypalProductListTemplate /___________| */


#content .paypalProductListTemplate .tForm { padding-top:15px; }
#content .paypalProductListTemplate .a {}

/* |_________________________\ contactForm /_________________________| */
#content .contact_form {}
#content .tForm { clear:both; padding-right:1px;}
#content .tForm input, #content .tForm select, #content .tForm textarea, #content .tForm{ width:100%; display:block; }
#content .tForm input, #content .tForm select, #content .tForm textarea, .tForm input { border:solid 1px #d0caca; width:100%; background:url(../images/cf_bg.png); }
#content .tForm input, #content .tForm select, .tForm input {line-height:22px; padding:0; height:22px; margin-bottom:6px; }
#content .tForm select {  }
#content .tForm select option { background:#fff; }
#content .tForm input {}
#content .tForm select { padding-left:5px; }
#content .tForm textarea { height:129px; overflow:auto; margin:0; padding:0px; display:block; width:100%;}
#content .tForm label, .tForm label { display:block; font-weight:normal; padding-top:0px; padding-bottom:0px; line-height:22px; width:100%; color:#8c8c8c; }

#content .tForm .td_left .tIndent { padding-right:19px; }
#content .tForm .td_right .tIndent { padding-left:0px; }

#content .captcha {margin-top:10px;}

#content .tCaptcha { padding:5px 0 5px 70px; min-height:75px; }
#content .tForm img { display:block; }
#content .tForm #senders_name {}
#content input[type="checkbox"] {width:auto;}

#content .tForm .more_div {float:right; padding-top:20px;}
#content .tForm .more_div a {margin-left:15px;}


/* |_________________________| LAYOUTS |______________________________| */

#content .layout_table {  }
#content .columnIndent { padding:5px 0px 0px 0; }

.column_left, .column_right { vertical-align:top; }

/* |_________________________\ layout_index /_________________________| */

#content .layout_index {}
#content .layout_index .cIndent {padding:20px;}
#content .layout_index .td { text-align:left; width:33%; }
#content .layout_index .lp_top {margin-bottom:30px;}
#content .layout_index .lp_bottom .ib_all {}
#content .layout_index .column_right .columnIndent {padding-left:30px;}
#content .layout_index .lp_bottom .left .columnIndent{padding-right:10px;}
#content .layout_index .lp_bottom .mid .columnIndent  {padding:0 10px;}
#content .layout_index .lp_bottom .right .columnIndent {padding-left:10px;}
#content .layout_index .lp_top .mid .columnIndent {padding:0 10px;}
#content .layout_index .lp_top .left .columnIndent{padding-right:10px;}
#content .layout_index .lp_top .right .columnIndent{padding-left:10px;}
#content .layout_index .column_left { width:71%;}
#content .layout_index .column_right {width:29%;}
#content .layout_index .column_left .column_left {width:50%;}
#content .layout_index .column_left .column_right {width:50%;}
#content .layout_index .column_left .column_right .columnIndent {padding-left:15px; padding-right:0;}
#content .layout_index .column_left .column_left .columnIndent {padding-right:15px;}



/* |_________________________\ layout_1 /_________________________| */

#content .layout_1 .lp_top .column_left {width:71%;}
#content .layout_1 .lp_top .column_right {width:29%;}
#content .layout_1 .lp_top .column_right .columnIndent {padding-left:30px;}

/* |_________________________\ subpage/_________________________| */
#content .layout_subPage { text-align:left; min-height:150px; height:auto !important; height:150px; }
#content .layout_subPage .columnIndent {}
#content .layout_subPage h5 {padding-bottom:14px;}	
#content .layout_subPage {position:relative; z-index:5; }